Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 22:56:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sabika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabika Bot:  Hi Sabika ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9686936871 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504607543            02:45 AM, 13th Aug                   Sohaib                   Hi&nbs
 p;Sabika ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:50 AM, 13th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:53 AM, 13th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:55 AM, 13th Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:56 AM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975876